<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Zmienne</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_r.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>reversedEndings&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a06d0ef3f4f1b567feb84196fc3b140da">QCPAxisPainterPrivate</a></li>
<li>right&#160;:&#160;<a class="el" href="class_q_c_p_item_bracket.html#afa6c1360b05a50c4e0df37b3cebab6be">QCPItemBracket</a>, <a class="el" href="class_q_c_p_item_ellipse.html#a50091a3bd8761d3ce0d95d9c727e4a82">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_pixmap.html#ac9c0fd231f9e285765978a05d13f8280">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#a7979c1915f61ad2609a9cc179c2e445e">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#aef159622ce6502412e782a21ba6d84f2">QCPItemText</a></li>
<li>robot&#160;:&#160;<a class="el" href="class_viewer.html#a0bc2785eddd4cae0d3dfcf4087e1ee84">Viewer</a></li>
<li>rotatedTotalBounds&#160;:&#160;<a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#aa4d38c5ea47c9184a78ee33ae7f1012e">QCPAxisPainterPrivate::TickLabelData</a>, <a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#ac5360318c8f86dc79fd485f125befa09">QCPLabelPainterPrivate::LabelData</a></li>
<li>rotation&#160;:&#160;<a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#a37774ba8469ad8c5e4b3b75fef6f1ea7">QCPLabelPainterPrivate::LabelData</a></li>
<li>rwheel_rot&#160;:&#160;<a class="el" href="class_robot_model.html#a7d4b31cea52b526ab1fcda01c947c44d">RobotModel</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
